<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:clickable="true"
    android:background="@color/bg"
    android:orientation="vertical">
    <TextView
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:background="@color/red"
        android:gravity="center"
        android:text="找活"
        android:visibility="gone"
        android:textColor="@color/white"
        android:textSize="@dimen/textSize_18" />
    <androidx.core.widget.NestedScrollView
        android:id="@+id/nestedscrollview"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:overScrollMode="never"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:descendantFocusability="blocksDescendants"
            android:orientation="vertical">

            <cn.bingoogolapple.bgabanner.BGABanner
                android:id="@+id/bga_banner"
                style="@style/BannerDefaultStyle2"
                android:layout_height="210dp"
                android:layout_centerInParent="true"
                app:banner_placeholderDrawable="@mipmap/bg_placeholder"
                app:banner_transitionEffect="depth" />
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text="零散务工人员综合服务平台"
                android:textStyle="bold"
                android:textColor="@color/text_black_333"
                android:textSize="20sp"
                android:layout_marginTop="20dp"
                />
            <LinearLayout
                android:id="@+id/address"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:layout_gravity="center_horizontal"
                android:gravity="center_vertical"
                android:orientation="horizontal">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:text="市场位置"
                    android:textStyle="bold"
                    android:textColor="@color/text_black_333"
                    android:textSize="18sp"

                    />
                <ImageView
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:layout_marginLeft="5dp"
                    android:src="@mipmap/icon_address_remark" />
            </LinearLayout>
            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="         水猫工匠于2021年5月份正式成立了天津市第一家“零散务工人员综合劳动服务市场”，从4月份开建到5月份运营，在各级政府、各级领导的大力支持下，仅用了不到一个月时间就建设成了占地一万多平米的集服务大厅、生活中心、培训大厅、招工企业办公用房、务工人员交易场地为一体的综合化劳动服务市场。"
                android:textColor="@color/text_black_333"
                android:textSize="16sp"
                android:layout_marginLeft="30dp"
                android:layout_marginTop="30dp"
                android:layout_marginRight="30dp"
                />
            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="         通过平台公司合理化运营，将散落在周边的城市零散务工人员和招工企业和个人，全部集结到市场内，市场每天有近百家招工企业和2000多务工人员进行招工找活交易，彻底解决了企业招工难、城市零散务工人员找活难、城市管理难的突出难点痛点问题。为了彻底把市场内的务工人员留住，我们还深入到务工人员当中去，为他们排忧解难，在三个月的时间里，为他们解决欠薪问题200多人次。同时，公司还主动联系招工企业，及时在市场内发布招工信息，并牵头撮合成交招工找活3000余人次。"
                android:textColor="@color/text_black_333"
                android:textSize="16sp"
                android:layout_marginLeft="30dp"
                android:layout_marginBottom="30dp"
                android:layout_marginRight="30dp"
                />
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
   <ImageView
       android:layout_width="292dp"
       android:layout_height="243dp"
       android:visibility="gone"
       android:src="@mipmap/icon_default_empty_photo"
       />
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="功能正在开发中，敬请期待~"
        android:textColor="#DA251C"
        android:visibility="gone"
        android:layout_marginTop="20dp"
        android:textSize="23sp"
        />
</LinearLayout>